/*     284055 : BLANK 컨텐츠      */
.blank__284055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284055__ {height:40px}
}

/*     284065 : 타이틀 텍스트      */
.title__284065__ {font-size:0; text-align: center;}
.title__284065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__284065__ .pc { display: none; }
.title__284065__ .m { display: block; }

.title__284065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284065__.style_top p {padding-top:10px}
.title__284065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284065__.style_right p {padding-right:14px}
.title__284065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284065__.style_bottom p {padding-bottom:12px}
.title__284065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__284065__.style_left p {padding-left:14px}
.title__284065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284065__.style_circle1 p {padding-left:18px}
.title__284065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284065__.style_circle2 p {padding-left:18px}
.title__284065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284065__ p {font-size:24px}
    .title__284065__ .pc { display: block; }
    .title__284065__ .m { display: none; }
	.title__284065__.style_top p:before {width:24px}
	.title__284065__.style_right p:before {height:24px}
	.title__284065__.style_bottom p:before {width:24px}
	.title__284065__.style_left p:before {height:24px}
}

/*     284075 : BLANK 컨텐츠      */
.blank__284075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__284075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284075__ {height:10px}
}

/*     284085 : 타이틀 텍스트      */
.title__284085__ {font-size:0; text-align: center;}
.title__284085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284085__.style_top p {padding-top:10px}
.title__284085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__284085__.style_right p {padding-right:14px}
.title__284085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__284085__.style_bottom p {padding-bottom:12px}
.title__284085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__284085__.style_left p {padding-left:14px}
.title__284085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__284085__.style_circle1 p {padding-left:18px}
.title__284085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284085__.style_circle2 p {padding-left:18px}
.title__284085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284085__ p {font-size:45px}
	.title__284085__.style_top p:before {width:45px}
	.title__284085__.style_right p:before {height:45px}
	.title__284085__.style_bottom p:before {width:45px}
	.title__284085__.style_left p:before {height:45px}
}

/*     284095 : 실선      */
.solid_line__284095__ {display:block;position:relative;width:10%;height:80px; margin: 0 auto; }
.solid_line__284095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__284095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284095__ {height:40px}
}

/*     284105 : 타이틀 텍스트      */
.title__284105__ {font-size:0; text-align: center; }
.title__284105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284105__ p br { display: block; }
.title__284105__.style_top p {padding-top:10px}
.title__284105__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__284105__.style_right p {padding-right:14px}
.title__284105__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__284105__.style_bottom p {padding-bottom:12px}
.title__284105__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__284105__.style_left p {padding-left:14px}
.title__284105__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__284105__.style_circle1 p {padding-left:18px}
.title__284105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284105__.style_circle2 p {padding-left:18px}
.title__284105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284105__ p {font-size:20px}
	.title__284105__.style_top p:before {width:20px}
	.title__284105__.style_right p:before {height:20px}
	.title__284105__.style_bottom p:before {width:20px}
	.title__284105__.style_left p:before {height:20px}

	.title__284105__ p br { display: none; }
}

/*     284115 : BLANK 컨텐츠      */
.blank__284115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284115__ {height:40px}
}

/*     284125 : BLANK 컨텐츠      */
.blank__284125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284125__ {height:40px}
}

/*     284135 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__284135__ {max-width:1240px;margin:0 auto}

.pm-slide_img__284135__ a {display:block;border:none}
.pm-slide_img__284135__ a img {border:none}
.pm-slide_img__284135__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__284135__ .item {position:relative}
.pm-slide_img__284135__ .item img {vertical-align:top}
.pm-slide_img__284135__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__284135__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__284135__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__284135__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__284135__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__284135__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__284135__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__284135__ .owl-nav .owl-next {right:2px}
.pm-slide_img__284135__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__284135__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__284135__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__284135__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__284135__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__284135__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__284135__ .active img {opacity:1}

.pm-slide_thum__284135__:after {content:'';display:block;clear:both}
.pm-slide_thum__284135__ .item {float:left;width:25%}

.pm-slide_gallery__284135__.empty__284135__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__284135__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__284135__ .item {width:20%}
}

.pm-slide_img__284135__.build_edit_mode .item {display:none}
.pm-slide_img__284135__.build_edit_mode .item img {width:100%}
.pm-slide_img__284135__.build_edit_mode .item:first-child {display:block}

/*     284145 : BLANK 컨텐츠      */
.blank__284145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284145__ {height:40px}
}

